/*
Theme Name: Gem Hunters
Description: A < a href='http://gemhunters.com.au'>Gem Hunters</a> theme, extending the Enfold theme.
Version: 0.2
Author: Danielle Murdoch
Author URI: http://createdbydanielle.com
Template: enfold
*/

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/* ICONS & BUTTONS */
.avia_iconbox_icon {background: #AE3637;}
.btn {background: #AE3637; width: auto;text-align:center;padding:10px;}

/* MESSAGEBOXES */

.avia_message_box_icon { 
position: relative;
top: -20px;
font-size: 3.3em;
display: block;
}
.avia_message_box_content {
font-size: 14px;
text-transform: uppercase;
font-weight: 600;
margin-top: 60px;
}
.av_toggle_section {border-color: #C22626;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

.avia-slider-testimonials.avia-testimonial-wrapper {
    min-height: 200px;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

 /*Increase size of SKU and Categories */
.template-shop .product_meta{
font-size: 15px;
color: #2d5c88;
margin-bottom: 15px;
}

 /*Product Meta on Product Archive pages */
.inner_product_header .product_meta {
font-size: 12px;
color: #000;
margin-bottom: 0;
}

.inner_product_header h3{
color: #2d5c88;
padding-top: 0;
font-size: 15px;
}

/*Home Page banner boxes */
#banner-bg-home{
padding-top: 50px;
}

#banner-bg-home .av_promobox {
border: 7px solid #2d5c88;
min-height: 216px;
}

/* Remove image overlay */
.image-overlay {
    display: none !important;
}

/*
Ubermenu
=================*/

.av_main_nav_header.av_menu_right #header_main .main_menu-uber{ 
  clear:none; 
  position: absolute; 
  z-index: 100; 
  line-height:30px; 
  height:100%; 
  margin:0; 
  right:0; 
}

.av_main_nav_header.av_menu_left #header_main .main_menu-uber{
  clear:none; 
  position: absolute; 
  z-index: 100; 
  line-height:30px; 
  height:100%; 
  margin:0; 
  left:0;
  right:auto; 
}



/* Menu left or right, slim */
.av_main_nav_header .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:36px;
  padding-bottom:36px;
}
 
/* Menu left or right, large */
.av_main_nav_header.av_large .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:50px;
  padding-bottom:50px;
}
 
/* Menu left or right, scrolled */
.av_main_nav_header.header-scrolled .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
  padding-top:14px;
  padding-bottom:14px;
}

.ubermenu #menu-item-search{
  display:none;
}

#header_main,
#header_main .main_menu-uber .ubermenu{
  border-top:none;
}

#header_main_alternate .main_menu-uber{
    position:relative;
}

.av_bottom_nav_header #header_main,
.av_bottom_nav_header #header_main_alternate{
  border-bottom:none;
}

@media screen and (max-width:999px){
  #header_main .logo,
  #header_main .main_menu-uber{
    position:relative;
    clear:both;
  }
  #header_main_alternate{
    display:block !important;
  }
  #advanced_menu_toggle{
    /*display:none !important;*/
  }

}
 
/* Responsive Menu */
@media only screen and (max-width: 767px) {
    .ubermenu .ubermenu-item-level-0 > .ubermenu-target{
        padding-top:15px !important;
        padding-bottom:15px !important;
    }
}

@media only screen and (max-width: 959px) {
  .av_main_nav_header.av_menu_right #header_main .main_menu-uber{
    position:relative;
  }
  .av_main_nav_header.av_menu_right .ubermenu-responsive-toggle{
    float:right;
    margin-top:25px;
  }
	.header-scrolled.av_main_nav_header.av_menu_right .ubermenu-responsive-toggle{
		margin-top: 0;
	}
  .av_main_nav_header.av_menu_right .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    padding-top:15px;
    padding-bottom:15px;
  }
}

#top .ubermenu-searchform,
#top .ubermenu .ubermenu-search-input{
    margin:0;
}

#advanced_menu_toggle.ubermenu-responsive-toggle {
  padding: 0 0 0 3px;
}
@media only screen and (max-width: 767px) {
/*  .responsive #top .cart_dropdown,
  .responsive #top #advanced_menu_toggle {
    top: 40px;
  }*/
}

/** Search **/
.search .page-description {
    display: none;
}

/** Ubermenu widgets **/
.ubermenu .ubermenu-widget.widget_black_studio_tinymce {
  padding-top: 0;
  padding-bottom: 0;
}

.ubermenu .ubermenu-widget.widget_black_studio_tinymce a {
  color: #999;
}

.ubermenu .ubermenu-widget.widget_black_studio_tinymce a:hover {
  color: #111;
  text-decoration: none;
}

body .ubermenu-skin-vanilla.ubermenu-responsive-toggle {
	background: none !important;
	font-size: 30px;
	z-index: 999;
	position: relative;
	max-width: 19%;
}

li.av-burger-menu-main { display: none !important; }

@media screen and (max-width: 959px) {
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu {
		background: white;
	}
}
.responsive #top .logo{
clear: none !important;
}

@media screen and ( min-width: 960px ) {
	.container.av-logo-container {
		padding: 0;
	}
}
